% ====================================================
% Matlab function for displaying image acquired on K6300 
% Turret.
%
% Copyright (C) 2000-2001 by K-Team, S.A. All rights reserved.
%
% Developed at K-Team S.A by Skye Legon.
%
% Permission to use, copy, modify, and distribute this
% software is freely granted, provided that this notice
% is preserved.
%
% There is no warranty for this free software.  If the software is modified
% by someone else and passed on, we want its recipients to know that
% what they have is not the original, so that any problems introduced
% by others will not reflect on the original authors' reputations.
%
% ====================================================

function show = fun(snap)
% show.m
% used by main
%
% Displays image 'snap'.

clear color;

color(:,:,1)=snap/255;
color(:,:,2)=snap/255;
color(:,:,3)=snap/255;

image(color);
